# Description

Here you can find an automated tool to create a CIA file which will include EasyRPG Player with a built-in game.

# Usage

You need **bannertool**, **3dstool** and **makerom** in your PATH (or copy them in this directory).

Put your game in **romfs** folder, customize CIA file by editing the files in **assets** folder and place **easyrpg-player.elf** file in **app** folder.
Launch the build script and follow on screen instructions.
